Reduce gpgmepp frameworks version dependency
authorAndre Heinecke <aheinecke@intevation.de>
Tue, 21 Jun 2016 13:36:58 +0000 (15:36 +0200)
committerAndre Heinecke <aheinecke@intevation.de>
Tue, 21 Jun 2016 13:36:58 +0000 (15:36 +0200)
commit525086e05d425715ca85aa519a23abda629fd4b9
tree9624f99b5a5ab77558274c1f162e6f6656a540a1
parent655a0f491b51cd34a1e7f63799d44931771f205b
Reduce gpgmepp frameworks version dependency

--
This is a quick workaround to fix the build. Frameworks should
be updated.
Makefile.am
patches/gpgmepp/drop-version-dep.patch [new file with mode: 0755]